.p-product__main {
  -webkit-transform: translate(0, 30px);
      -ms-transform: translate(0, 30px);
          transform: translate(0, 30px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

.is-load .p-product__main {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.8s ease 0.25s, -webkit-transform 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0.25s;
  transition: opacity 0.8s ease 0.25s, -webkit-transform 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0.25s;
  transition: opacity 0.8s ease 0.25s, transform 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0.25s;
  transition: opacity 0.8s ease 0.25s, transform 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0.25s, -webkit-transform 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0.25s;
}

@media screen and (max-width: 900px) {
  .p-product__main {
    padding: 3px 0 0;
  }
}

@media screen and (min-width: 901px) {
  .p-product__main {
    margin-top: -24px;
  }
}

.p-product__device {
  margin: 0 auto;
  padding: 0 15px;
  width: 90%;
}

@media screen and (min-width: 901px) {
  .p-product__device {
    padding: 0;
    width: 80%;
    max-width: 920px;
  }
}

.p-product__device-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (max-width: 900px) {
  .p-product__device-list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.p-product__device-item {
  z-index: 0;
  background-color: #bf0008;
  width: 49.5%;
}

@media screen and (min-width: 901px) {
  .p-product__device-item {
    width: 32.3%;
  }
}

@media screen and (max-width: 900px) {
  .p-product__device-item {
    margin: 0 1% 3px 0;
  }
  .p-product__device-item:nth-child(2n) {
    margin-right: 0;
  }
}

@media screen and (min-width: 901px) {
  .p-product__device-item + .p-product__device-item {
    margin-left: 0.9%;
  }
}

.p-product__device-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 2px solid #bf0008;
  height: 40px;
  font-family: "Barlow Condensed", "Roboto", "Helvetica", "Helvetica Neue", Arial, sans-serif;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 0.03em;
  line-height: 0.8;
}

@media screen and (min-width: 901px) {
  .p-product__device-btn {
    padding: 8% 0 7.4%;
    height: auto;
    font-size: 13px;
    letter-spacing: 0.03em;
    line-height: 0.8;
  }
}

@media screen and (min-width: 901px) and (max-width: 1000px) {
  .p-product__device-btn {
    font-size: 1.2vw;
    letter-spacing: 0.03em;
    line-height: 0.8;
  }
}

@media screen and (min-width: 901px) {
  .p-product__device-btn::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background-color: #000;
    width: 100%;
    height: 100%;
    content: "";
  }
  .p-product__device-btn::before {
    -webkit-transform: scaleX(0);
        -ms-transform: scaleX(0);
            transform: scaleX(0);
    -webkit-transform-origin: right top;
        -ms-transform-origin: right top;
            transform-origin: right top;
    -webkit-transition: -webkit-transform 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0s;
    transition: -webkit-transform 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0s;
    transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0s;
    transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0s, -webkit-transform 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0s;
  }
  .p-product__device-btn:hover::before {
    -webkit-transform: scaleX(1);
        -ms-transform: scaleX(1);
            transform: scaleX(1);
    -webkit-transform-origin: left top;
        -ms-transform-origin: left top;
            transform-origin: left top;
  }
}

.p-product__device-btn::after {
  position: absolute;
  top: 50%;
  right: 8px;
  -webkit-transform: translate(0, -40%);
      -ms-transform: translate(0, -40%);
          transform: translate(0, -40%);
  margin: 0 auto;
  border-width: 7px 4px 0px 4px;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
  width: 8px;
  content: "";
}

@media screen and (min-width: 901px) {
  .p-product__device-btn::after {
    right: 14px;
    border-width: 9px 5px 0px 5px;
    width: 10px;
  }
}

.p-product__tab {
  margin-top: 10px;
  padding: 0 15px;
}

@media screen and (min-width: 901px) {
  .p-product__tab {
    margin: 1.4% auto 0;
    padding: 0;
    width: 50%;
  }
}

.p-product__tab-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.p-product__tab-item {
  width: 49.4%;
}

@media screen and (min-width: 901px) {
  .p-product__tab-item {
    width: 48.6%;
  }
}

.p-product__tab-item + .p-product__tab-item {
  margin-left: 1.2%;
}

@media screen and (min-width: 901px) {
  .p-product__tab-item + .p-product__tab-item {
    margin-left: 1.4%;
  }
}

.p-product__tab-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 40px;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 0.03em;
  line-height: 0.8;
}

@media screen and (min-width: 901px) {
  .p-product__tab-btn {
    padding: 7% 0 7.4%;
    height: auto;
    font-size: 1.5vw;
    letter-spacing: 0.03em;
    line-height: 0.8;
  }
}

.p-product__tab-btn::after {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0 auto;
  border-width: 7px 3px 0px 3px;
  border-style: solid;
  border-color: #fafa28 transparent transparent transparent;
  width: 6px;
  content: "";
}

@media screen and (min-width: 901px) {
  .p-product__tab-btn::after {
    right: 40px;
    bottom: 28px;
    left: auto;
    margin: 0;
    border-width: 13px 7px 0px 7px;
    width: 14px;
  }
}

.p-product__tab-deco {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-product__tab-deco::before, .p-product__tab-deco::after {
  position: absolute;
  border: 1px solid #ff0301;
  width: 10px;
  height: 10px;
  content: "";
}

@media screen and (min-width: 901px) {
  .p-product__tab-deco::before, .p-product__tab-deco::after {
    border-width: 3px;
    width: 20px;
    height: 20px;
  }
}

.p-product__tab-deco::before {
  left: 0;
  border-right-width: 0;
}

.p-product__tab-deco::after {
  right: 0;
  border-left-width: 0;
}

.p-product__tab-deco--1::before, .p-product__tab-deco--1::after {
  top: 0;
  border-bottom-width: 0;
}

.p-product__tab-deco--2::before, .p-product__tab-deco--2::after {
  bottom: 0;
  border-top-width: 0;
}

.p-product__wrap {
  margin-top: 30px;
  padding: 0 15px;
}

@media screen and (min-width: 901px) {
  .p-product__wrap {
    margin: 4.3% auto 0;
    padding: 0;
    width: 78.6%;
  }
}

.p-product__wrap:first-child {
  margin-top: 0px;
}

.p-product__block {
  border: 3px solid #bf0008;
  background: #000 url(../img/product/bg_death.png) no-repeat right bottom;
  background-size: 261px auto;
}

@media screen and (min-width: 901px) {
  .p-product__block {
    border-width: 5px;
    background-size: 48.4% auto;
  }
}

.p-product__block + .p-product__block {
  margin-top: 30px;
}

@media screen and (min-width: 901px) {
  .p-product__block + .p-product__block {
    margin-top: 60px;
  }
}

.p-product__head {
  background: #bf0008 url(../img/common/deco/star_b.png) no-repeat left 7px center;
  background-size: 48px;
  padding: 10px 0 13px;
  font-family: "Barlow Condensed", "Roboto", "Helvetica", "Helvetica Neue", Arial, sans-serif;
  font-size: 34px;
  font-weight: bold;
  letter-spacing: 0em;
  line-height: 0.8;
}

@media screen and (min-width: 901px) {
  .p-product__head {
    background-position: left 1.5% top 42%;
    background-size: 6.5%;
    padding: 0.85% 0 1.65%;
    font-size: 4.8vw;
    letter-spacing: 0em;
    line-height: 0.8;
  }
}

.p-product__body {
  padding: 27px 0px 42px;
}

@media screen and (min-width: 901px) {
  .p-product__body {
    padding: 5.5% 5.1% 8.9%;
  }
}

.p-product__inner {
  position: relative;
}

@media screen and (min-width: 901px) {
  .p-product__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.p-product__inner + .p-product__inner {
  margin-top: 40px;
  padding-top: 34px;
}

@media screen and (min-width: 901px) {
  .p-product__inner + .p-product__inner {
    margin-top: 8.2%;
    padding-top: 7.4%;
  }
}

.p-product__inner + .p-product__inner::before {
  position: absolute;
  top: 0;
  right: 8px;
  left: 8px;
  background: -webkit-gradient(linear, left top, right top, color-stop(60%, #bf000a), color-stop(60%, rgba(191, 0, 10, 0))) repeat center top;
  background: linear-gradient(90deg, #bf000a 60%, rgba(191, 0, 10, 0) 60%) repeat center top;
  background-size: 12px auto;
  height: 7px;
  content: "";
}

@media screen and (min-width: 901px) {
  .p-product__inner + .p-product__inner::before {
    right: 0;
    left: 0;
    background-size: 17px auto;
    height: 10px;
  }
}

@media screen and (max-width: 900px) {
  .p-product__text {
    margin: 0 auto;
    width: 93%;
  }
}

@media screen and (min-width: 901px) {
  .p-product__text {
    padding-left: 3.9%;
    width: 50%;
    text-align: left;
  }
}

.p-product__cap {
  font-size: 30px;
  font-weight: bold;
  letter-spacing: normal;
  line-height: 0.8;
}

@media screen and (min-width: 901px) {
  .p-product__cap {
    font-size: 38px;
    letter-spacing: normal;
    line-height: 0.68;
  }
}

.p-product__sub {
  display: inline-block;
  margin-top: 26px;
  border: 1px solid #fff;
  border-radius: 100px;
  padding: 5px 10px 6px;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 0.8;
}

@media screen and (min-width: 901px) {
  .p-product__sub {
    -webkit-transition: .6s ease;
    transition: .6s ease;
    margin-top: 35px;
    margin-bottom: 25px;
    border-width: 2px;
    padding: 6px 19px 6px;
    font-size: 15px;
    letter-spacing: 0.05em;
    line-height: 0.8;
  }
  .p-product__sub:hover {
    background: #fff;
    color: #000;
  }
}

.p-product__name {
  margin-top: 12px;
  font-family: "Barlow Condensed", "Roboto", "Helvetica", "Helvetica Neue", Arial, sans-serif;
  font-size: 33px;
  font-weight: bold;
  letter-spacing: 0.01em;
  line-height: 1;
}

@media screen and (min-width: 901px) {
  .p-product__name {
    margin-top: 5.4%;
    font-size: 3.45vw;
    letter-spacing: 0em;
    line-height: 0.856;
  }
}

.p-product__detail {
  margin-top: 16px;
  font-size: 13px;
  letter-spacing: normal;
  line-height: 1.2;
}

@media screen and (max-width: 900px) {
  .p-product__detail {
    text-align: left;
  }
}

@media screen and (min-width: 901px) {
  .p-product__detail {
    margin-top: 3.8%;
    font-size: 1.2vw;
    letter-spacing: normal;
    line-height: 1.36;
  }
}

.p-product__detail .p-in-item {
  padding-left: 1em;
  font-family: "Roboto", "Helvetica", "Helvetica Neue", Arial, sans-serif;
  -webkit-font-feature-settings: normal;
          font-feature-settings: normal;
  text-indent: -1em;
}

.p-product__img {
  position: relative;
  margin: 17px auto 0;
}

@media screen and (min-width: 901px) {
  .p-product__img {
    margin: 0;
    width: 50%;
  }
}

@media screen and (max-width: 900px) {
  .p-product__img--package {
    margin: 30px auto 0;
    max-width: 500px;
  }
}

.p-product__img-inner {
  display: inline-block;
  position: relative;
}

@media screen and (min-width: 901px) {
  .p-product__img--package .p-product__img-inner {
    max-width: 53%;
  }
}

.p-product__img .p-in-caution {
  margin-top: 10px;
  font-size: 12px;
  letter-spacing: normal;
  line-height: 1.36;
  text-align: left;
}

@media screen and (max-width: 900px) {
  .p-product__img .p-in-caution {
    font-size: 10px;
    letter-spacing: normal;
    line-height: 1.36;
  }
}

.p-product__img .p-in-caution__item {
  padding-left: 1em;
  text-indent: -1em;
}

.p-product__price {
  margin-top: 18px;
  color: #fafa28;
  font-family: "Roboto", "Helvetica", "Helvetica Neue", Arial, sans-serif;
  -webkit-font-feature-settings: normal;
          font-feature-settings: normal;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: normal;
  line-height: 0.8;
}

@media screen and (max-width: 900px) {
  .p-product__price {
    margin-bottom: 18px;
  }
  .p-product__price:last-child {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 901px) {
  .p-product__price {
    margin-top: 7.6%;
    font-size: 1.245vw;
    letter-spacing: normal;
    line-height: 0.8;
  }
}

.p-product__caution {
  margin-top: 10px;
  font-size: 12px;
  letter-spacing: normal;
  line-height: 1.36;
  text-align: left;
}

@media screen and (max-width: 900px) {
  .p-product__caution {
    font-size: 10px;
    letter-spacing: normal;
    line-height: 1.36;
  }
}

.p-product__caution-item {
  padding-left: 1em;
  text-indent: -1em;
}

.p-product__link {
  display: block;
  position: relative;
  margin: 20px auto 0;
  background-color: #bf0008;
  padding: 16px 0 17px;
  max-width: 265px;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.04;
  text-align: center;
}

@media screen and (min-width: 901px) {
  .p-product__link {
    margin: 11.1% auto 0 0;
    border: 2px solid #bf0008;
    padding: 4.6% 0 4.8%;
    max-width: 88.4%;
    font-size: 1.35vw;
    letter-spacing: 0.05em;
    line-height: 1.04;
  }
}

@media screen and (min-width: 901px) {
  .p-product__link::before {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    width: 100%;
    height: 100%;
    content: "";
  }
  .p-product__link::before {
    -webkit-transform: scaleX(0);
        -ms-transform: scaleX(0);
            transform: scaleX(0);
    -webkit-transform-origin: right top;
        -ms-transform-origin: right top;
            transform-origin: right top;
    -webkit-transition: -webkit-transform 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0s;
    transition: -webkit-transform 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0s;
    transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0s;
    transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0s, -webkit-transform 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0s;
  }
  .p-product__link:hover::before {
    -webkit-transform: scaleX(1);
        -ms-transform: scaleX(1);
            transform: scaleX(1);
    -webkit-transform-origin: left top;
        -ms-transform-origin: left top;
            transform-origin: left top;
  }
}

.p-product__link-inner {
  position: relative;
}

.p-product__btm {
  position: relative;
  margin-top: 38px;
  padding: 37px 10px 0;
}

@media screen and (min-width: 901px) {
  .p-product__btm {
    margin-top: 57px;
    padding: 7.2% 0px 0;
  }
}

.p-product__btm::before {
  position: absolute;
  top: 0;
  right: 8px;
  left: 8px;
  background: -webkit-gradient(linear, left top, right top, color-stop(60%, #bf000a), color-stop(60%, rgba(191, 0, 10, 0))) repeat center top;
  background: linear-gradient(90deg, #bf000a 60%, rgba(191, 0, 10, 0) 60%) repeat center top;
  background-size: 12px auto;
  height: 7px;
  content: "";
}

@media screen and (min-width: 901px) {
  .p-product__btm::before {
    right: 0;
    left: 0;
    background-size: 17px auto;
    height: 10px;
  }
}

.p-product__btm-link {
  display: block;
  margin: 0 auto;
  background-color: #bf0008;
  padding: 16px 0 17px;
  max-width: 265px;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.04;
}

@media screen and (min-width: 901px) {
  .p-product__btm-link {
    padding: 2.2% 0 2.5%;
    max-width: 42.8%;
    font-size: 1.35vw;
    letter-spacing: 0.05em;
    line-height: 1.04;
  }
}

.p-product__section {
  margin-top: 34px;
  padding: 35px 15px 0;
}

@media screen and (min-width: 901px) {
  .p-product__section {
    margin: 4.85% auto 0;
    padding: 5% 0 0;
    width: 78.6%;
  }
}

@media screen and (min-width: 901px) {
  .p-product__section + .p-product__section {
    margin-top: 8%;
  }
}

.p-product__section-head {
  position: relative;
  text-align: left;
}

.p-product__section-star {
  position: absolute;
  top: -19px;
  left: -26px;
  width: 70px;
}

@media screen and (min-width: 901px) {
  .p-product__section-star {
    top: 0;
    left: 0;
    margin: -3.6% 0 0 -4.1%;
    width: 12.8%;
  }
}

.p-product__section-title {
  position: relative;
  font-size: 24px;
  letter-spacing: 0.02em;
  line-height: 1.08;
}

@media screen and (min-width: 901px) {
  .p-product__section-title {
    font-size: 3.6vw;
    letter-spacing: 0em;
    line-height: 1;
  }
}

.is-new .p-product__section-title {
  display: inline-block;
}

.is-new .p-product__section-title::after {
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transform: translate(0, 5px);
      -ms-transform: translate(0, 5px);
          transform: translate(0, 5px);
  background: url("../img/common/icon_new.png") no-repeat center;
  background-size: contain;
  width: 30px;
  height: 15px;
  pointer-events: none;
  content: "";
}

@media screen and (min-width: 901px) {
  .is-new .p-product__section-title::after {
    right: -20px;
    -webkit-transform: translate(100%, 10px);
        -ms-transform: translate(100%, 10px);
            transform: translate(100%, 10px);
    width: 60px;
    height: 30px;
  }
}

.p-product__section-detail {
  margin-top: 32px;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 0.07em;
  line-height: 1.44;
  text-align: left;
}

@media screen and (min-width: 901px) {
  .p-product__section-detail {
    margin-top: 5.9%;
    font-size: 1.4vw;
    letter-spacing: 0.06em;
    line-height: 1.6;
  }
}

.p-product__section-caution {
  margin-top: 5px;
  padding-left: 1em;
  font-size: 10px;
  font-weight: 500;
  letter-spacing: 0.03em;
  line-height: 1.44;
  text-align: left;
  text-indent: -1em;
}

@media screen and (min-width: 901px) {
  .p-product__section-caution {
    margin-top: 0.9%;
    font-size: 1vw;
    letter-spacing: 0.03em;
    line-height: 1.44;
  }
}

.p-product__rendou {
  position: relative;
  padding-top: 97px;
}

@media screen and (min-width: 901px) {
  .p-product__rendou {
    padding-top: 11.8%;
  }
}

.p-product__rendou-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.p-product__rendou-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  background-color: #3e3e3e;
}

@media screen and (max-width: 900px) {
  .p-product__rendou-item {
    width: 47.8%;
  }
  .p-product__rendou-item:nth-child(2n+1) {
    margin-right: 4.3%;
  }
  .p-product__rendou-item:nth-child(n+3) {
    margin-top: 85px;
  }
  .p-product__rendou-item.p-product__store-item--mt-more {
    margin-top: 71px;
  }
}

@media screen and (min-width: 901px) {
  .p-product__rendou-item {
    margin-right: 4.95%;
    width: 30%;
  }
  .p-product__rendou-item:nth-child(3n) {
    margin-right: 0;
  }
  .p-product__rendou-item:nth-child(n+4) {
    margin-top: 103px;
  }
}

.p-product__rendou-cap {
  position: absolute;
  bottom: 100%;
  left: 0;
  margin-bottom: 7px;
  background: url(../img/common/deco/star_red.png) no-repeat left 0px top 2px;
  background-size: 15px;
  padding-left: 19px;
  width: 100%;
  min-height: 4em;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 1.04;
  text-align: left;
}

@media screen and (min-width: 901px) {
  .p-product__rendou-cap {
    margin-bottom: 0;
    background-position: left 0% top 10%;
    background-size: 9%;
    padding-bottom: 3.9%;
    padding-left: 11.7%;
    min-height: 5em;
    font-size: 1.55vw;
    letter-spacing: 0.05em;
    line-height: 1.2;
  }
}

.p-product__rendou-img {
  position: relative;
}

.p-product__rendou-body {
  padding: 10px 10px;
  font-family: "Roboto", "Helvetica", "Helvetica Neue", Arial, sans-serif;
  -webkit-font-feature-settings: normal;
          font-feature-settings: normal;
  font-size: 13px;
  letter-spacing: 0em;
  line-height: 1.28;
  text-align: left;
}

@media screen and (min-width: 901px) {
  .p-product__rendou-body {
    padding: 4% 5.7%;
    font-size: 1.05vw;
    letter-spacing: 0em;
    line-height: 1.4;
  }
}

.p-product__rendou-caution {
  margin-top: 47px;
  text-align: left;
}

@media screen and (max-width: 900px) {
  .p-product__rendou-caution {
    margin-top: 30px;
  }
}

.p-product__rendou-caution-list {
  font-family: "Roboto", "Helvetica", "Helvetica Neue", Arial, sans-serif;
  -webkit-font-feature-settings: normal;
          font-feature-settings: normal;
  font-size: 10px;
  letter-spacing: normal;
  line-height: 1.04;
}

@media screen and (min-width: 901px) {
  .p-product__rendou-caution-list {
    font-size: 1vw;
    letter-spacing: normal;
    line-height: 1.04;
  }
}

.p-product__rendou-caution-item {
  padding-left: 1em;
  text-indent: -1em;
}

.p-product__rendou-caution-item + .p-product__rendou-caution-item {
  margin-top: 5px;
}

@media screen and (min-width: 901px) {
  .p-product__rendou-caution-item + .p-product__rendou-caution-item {
    margin-top: 8px;
  }
}

.p-product__rendou-link {
  margin-top: 47px;
  width: 100%;
  text-align: left;
}

@media screen and (max-width: 900px) {
  .p-product__rendou-link {
    margin-top: 30px;
  }
}

.p-product__rendou-link-btn {
  display: block;
  position: relative;
  margin: 20px auto 0;
  background-color: #bf0008;
  max-width: 100%;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.2;
  text-align: center;
}

.p-product__rendou-link-btn + .p-product__rendou-link-btn {
  margin-top: 14px;
}

@media screen and (min-width: 901px) {
  .p-product__rendou-link-btn {
    margin: 0 auto;
    border: 2px solid #bf0008;
    max-width: 84%;
    font-size: 1.35vw;
    letter-spacing: 0.05em;
    line-height: 1.04;
  }
}

@media screen and (min-width: 901px) {
  .p-product__rendou-link-btn::before {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    width: 100%;
    height: 100%;
    content: "";
  }
  .p-product__rendou-link-btn::before {
    -webkit-transform: scaleX(0);
        -ms-transform: scaleX(0);
            transform: scaleX(0);
    -webkit-transform-origin: right top;
        -ms-transform-origin: right top;
            transform-origin: right top;
    -webkit-transition: -webkit-transform 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0s;
    transition: -webkit-transform 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0s;
    transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0s;
    transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0s, -webkit-transform 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0s;
  }
  .p-product__rendou-link-btn:hover::before {
    -webkit-transform: scaleX(1);
        -ms-transform: scaleX(1);
            transform: scaleX(1);
    -webkit-transform-origin: left top;
        -ms-transform-origin: left top;
            transform-origin: left top;
  }
}

.p-product__rendou-link-btn::after {
  position: absolute;
  top: 50%;
  right: 12px;
  -webkit-transform: translate(0, -40%) rotate(-90deg);
      -ms-transform: translate(0, -40%) rotate(-90deg);
          transform: translate(0, -40%) rotate(-90deg);
  margin: 0 auto;
  border-width: 7px 4px 0px 4px;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
  width: 8px;
  content: "";
}

@media screen and (min-width: 901px) {
  .p-product__rendou-link-btn::after {
    right: 20px;
    border-width: 9px 5px 0px 5px;
    width: 10px;
  }
}

.p-product__rendou-link-btn-text {
  display: block;
  position: relative;
  padding: 16px 0 17px;
}

@media screen and (min-width: 901px) {
  .p-product__rendou-link-btn-text {
    padding: 23px 20px;
  }
}

.p-product__store {
  position: relative;
  padding-top: 27px;
}

@media screen and (min-width: 901px) {
  .p-product__store {
    padding-top: 4.8%;
  }
}

.p-product__store-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  z-index: 0;
}

.p-product__store-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

@media screen and (max-width: 900px) {
  .p-product__store-item {
    padding-top: 40px;
    width: 47.8%;
  }
  .p-product__store-item:nth-child(2n+1) {
    margin-right: 4.3%;
  }
  .p-product__store-item:nth-child(n+3) {
    margin-top: 31px;
  }
  .p-product__store-item.p-product__store-item--mt-more {
    margin-top: 31px;
  }
}

@media screen and (min-width: 901px) {
  .p-product__store-item {
    margin-right: 4.95%;
    padding-top: 40px;
    width: 30%;
  }
  .p-product__store-item:nth-child(3n) {
    margin-right: 0;
  }
  .p-product__store-item:nth-child(n+4) {
    margin-top: 63px;
  }
}

.p-product__store-item::before {
  display: block;
  position: absolute;
  top: 40px;
  left: 0;
  z-index: -1;
  background-color: #3e3e3e;
  width: 100%;
  height: calc(100% - 40px);
  content: "";
}

.p-product__store-cap {
  position: absolute;
  top: 0;
  left: 0;
  margin-bottom: 7px;
  background: url(../img/common/deco/star_red.png) no-repeat left 0px top 2px;
  background-size: 15px;
  padding-left: 19px;
  width: 100%;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 1.04;
  text-align: left;
}

@media screen and (min-width: 901px) {
  .p-product__store-cap {
    margin-bottom: 0;
    background-position: left 0% top 10%;
    background-size: 9%;
    padding-bottom: 3.9%;
    padding-left: 11.7%;
    font-size: 1.55vw;
    letter-spacing: 0.05em;
    line-height: 1.2;
  }
}

.p-product__store-img {
  position: relative;
}

.p-product__store-body {
  padding: 10px 10px 60px;
  font-family: "Roboto", "Helvetica", "Helvetica Neue", Arial, sans-serif;
  -webkit-font-feature-settings: normal;
          font-feature-settings: normal;
  font-size: 13px;
  letter-spacing: 0em;
  line-height: 1.28;
  text-align: left;
}

@media screen and (min-width: 901px) {
  .p-product__store-body {
    padding: 4% 5.7% 30.4%;
    font-size: 1.05vw;
    letter-spacing: 0em;
    line-height: 1.4;
  }
}

.p-product__store-body small {
  font-size: .8em;
}

.p-product__store-link {
  display: block;
  position: absolute;
  right: 5px;
  bottom: 15px;
  left: 5px;
  z-index: 1;
  margin: 0 auto;
  border-radius: 100px;
  background-color: #fbfb2b;
  padding: 9px 0 9px;
  max-width: 145px;
  overflow: hidden;
  color: #000;
  font-size: 11px;
  letter-spacing: 0em;
  line-height: 1.28;
  text-align: center;
}

@media screen and (min-width: 901px) {
  .p-product__store-link {
    right: 10px;
    bottom: 32px;
    left: 10px;
    padding: 11px 0;
    max-width: 258px;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 0em;
    line-height: 1.28;
  }
}

.p-product__store-link-text {
  position: relative;
}

.p-product__store-caution {
  margin-top: 27px;
  text-align: left;
}

@media screen and (min-width: 901px) {
  .p-product__store-caution {
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 0;
    width: 30%;
  }
}

.p-product__store-caution-list {
  font-family: "Roboto", "Helvetica", "Helvetica Neue", Arial, sans-serif;
  -webkit-font-feature-settings: normal;
          font-feature-settings: normal;
  font-size: 10px;
  letter-spacing: normal;
  line-height: 1.04;
}

@media screen and (min-width: 901px) {
  .p-product__store-caution-list {
    font-size: 1vw;
    letter-spacing: normal;
    line-height: 1.04;
  }
}

.p-product__store-caution-item {
  padding-left: 1em;
  text-indent: -1em;
}

.p-product__store-caution-item + .p-product__store-caution-item {
  margin-top: 5px;
}

@media screen and (min-width: 901px) {
  .p-product__store-caution-item + .p-product__store-caution-item {
    margin-top: 8px;
  }
}

.p-product__buy {
  padding-top: 25px;
}

@media screen and (min-width: 901px) {
  .p-product__buy {
    padding-top: 50px;
  }
}

.p-product__buy-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (max-width: 900px) {
  .p-product__buy-item {
    width: 43.6%;
  }
  .p-product__buy-item:nth-child(2n) {
    margin-left: 3%;
  }
  .p-product__buy-item:nth-child(n+3) {
    margin-top: 3%;
  }
}

@media screen and (min-width: 901px) {
  .p-product__buy-item {
    margin-right: 1.9%;
    width: 27.2%;
  }
  .p-product__buy-item:nth-child(3n) {
    margin-right: 0;
  }
  .p-product__buy-item:last-child {
    margin-right: 0;
  }
  .p-product__buy-item:nth-child(n+4) {
    margin-top: 1.9%;
  }
}

.p-product__buy-link {
  display: block;
}

@media screen and (min-width: 901px) {
  .p-product__buy-link {
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
    -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.25, 1, 0.5, 1) 0s;
    transition: -webkit-transform 0.3s cubic-bezier(0.25, 1, 0.5, 1) 0s;
    transition: transform 0.3s cubic-bezier(0.25, 1, 0.5, 1) 0s;
    transition: transform 0.3s cubic-bezier(0.25, 1, 0.5, 1) 0s, -webkit-transform 0.3s cubic-bezier(0.25, 1, 0.5, 1) 0s;
  }
  .p-product__buy-link:hover {
    -webkit-transform: scale(0.9);
        -ms-transform: scale(0.9);
            transform: scale(0.9);
  }
}

.p-detail {
  padding: 70px 15px 80px;
}

@media screen and (min-width: 901px) {
  .p-detail {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin: 0 auto;
    padding: 7.3% 0 7.9%;
    width: 78.6%;
  }
}

.p-detail__block {
  position: relative;
  text-align: left;
}

@media screen and (min-width: 901px) {
  .p-detail__block {
    padding-left: 9.3%;
    width: 44.8%;
    min-height: 40vw;
  }
}

@media screen and (max-width: 900px) {
  .p-detail__block + .p-detail__block {
    margin-top: 60px;
  }
}

@media screen and (min-width: 901px) {
  .p-detail__block + .p-detail__block {
    margin-right: 10.3%;
  }
}

.p-detail__cap {
  position: absolute;
  top: 0;
  left: 0;
  width: 28px;
}

@media screen and (min-width: 901px) {
  .p-detail__cap {
    width: 11.1%;
  }
}

@media screen and (max-width: 900px) {
  .p-detail__staff {
    padding-left: 54px;
  }
}

@media screen and (min-width: 901px) {
  .p-detail__staff {
    padding-left: 0.5%;
  }
}

.p-detail__staff-item + .p-detail__staff-item {
  margin-top: 21px;
}

@media screen and (min-width: 901px) {
  .p-detail__staff-item + .p-detail__staff-item {
    margin-top: 7.7%;
  }
}

.p-detail__staff-cap {
  margin-bottom: 7px;
  color: #ff0301;
  font-size: 14px;
  letter-spacing: 0.08em;
  line-height: 1.28;
}

@media screen and (min-width: 901px) {
  .p-detail__staff-cap {
    margin-bottom: 1.8%;
    font-size: 1.18vw;
    letter-spacing: 0.08em;
    line-height: 1.28;
  }
}

.p-detail__staff-name {
  font-size: 19px;
  letter-spacing: 0.08em;
  line-height: 0.8;
}

@media screen and (min-width: 901px) {
  .p-detail__staff-name {
    font-size: 23px;
    letter-spacing: 0.13em;
    line-height: 0.8;
  }
}

.p-detail__staff-detail {
  margin-top: 5px;
  font-size: 11px;
  letter-spacing: 0.08em;
  line-height: 0.8;
}

@media screen and (min-width: 901px) {
  .p-detail__staff-detail {
    margin-top: 8px;
    font-size: 14px;
    letter-spacing: 0.05em;
    line-height: 1.44;
  }
}

.p-detail__product-item {
  position: relative;
}

@media screen and (max-width: 900px) {
  .p-detail__product-item {
    padding-left: 108px;
  }
}

.p-detail__product-item + .p-detail__product-item {
  margin-top: 14px;
}

@media screen and (min-width: 901px) {
  .p-detail__product-item + .p-detail__product-item {
    margin-top: 12%;
  }
}

.p-detail__product-item + .p-detail__product-item::before {
  content: "";
}

.p-detail__product-item::before {
  position: absolute;
  top: -7px;
  left: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  opacity: 0.5;
  background-color: #fff;
  width: 100%;
  height: 1px;
}

@media screen and (min-width: 901px) {
  .p-detail__product-item::before {
    top: 0;
    margin-top: -7.3%;
  }
}

.p-detail__product-cap {
  color: #fafa28;
  font-size: 14px;
  letter-spacing: 0.13em;
  line-height: 0.8;
}

@media screen and (max-width: 900px) {
  .p-detail__product-cap {
    position: absolute;
    top: 5px;
    left: 0;
  }
}

@media screen and (min-width: 901px) {
  .p-detail__product-cap {
    margin-bottom: 1.3%;
    font-size: 1.08vw;
    letter-spacing: 0.13em;
    line-height: 0.8;
  }
}

.p-detail__product-detail {
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 1.44;
}

@media screen and (min-width: 901px) {
  .p-detail__product-detail {
    font-size: 1.4vw;
    letter-spacing: 0.05em;
    line-height: 1.2;
  }
}

.p-detail__product-detail .cero {
  width: 50px;
}

@media screen and (max-width: 900px) {
  .p-detail__product-detail .cero {
    width: 40px;
  }
}

.p-detail__product-detail .esrb {
  width: 160px;
}

@media screen and (max-width: 900px) {
  .p-detail__product-detail .esrb {
    width: 120px;
  }
}

.p-detail__product-detail small {
	font-size: .8em;
}

.p-product {
	position: relative;
	padding: 8% 15px 0;
}

@media screen and (min-width: 901px) {
	.p-product {
		margin: 0 auto;
		padding: 4.6% 0px 0;
		width: 78.6%;
	}
}

.p-contents__bg:before {
	background: none !important;
}




@media screen and (min-width: 901px) {
	.p-product__section-body {
		padding-top: 40px;
	}
}